body {
	margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
* {
	padding: 0;
	margin: 0;
	border: 0;
	font-family: "Microsoft YaHei", Verdana, Geneva, sans-serif;

}
li{
	list-style-type: none;
}
.clear {
	clear: both;
}
a {
	text-decoration: none;
}
.head{
	    width: 100%;
    height: 138px;
    /* background: url(template_files/2/images/xxgc/head-01.png) no-repeat center; */

}
.headtop{
	width:1150px;
	height:150px;
	margin:0 auto;
}
.menutop{
	background-color:#2c6ab3;
	width:100%;
	height:48px;
}
.menu {
width:1224px;;
margin:0 auto;
padding:0 6px; 

}
/* remove the bullets and set the margin and padding to zero for the unordered list */
.menu ul {
padding:0; 
margin:0;
list-style-type: none;
}
/* float the list so that the items are in a line and their position relative so that the drop down list will appear in the right place underneath each list item */
.menu ul li {
float:left; 
position:relative;
}
/* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */
.menu table {
	margin: 0 auto!important;
}
.menu ul li a, .menu ul li a:visited {
text-decoration:none; 
width: unset;
min-width:130px; 
height: 40px;
line-height: 40px;
color: #fff;
font-size: 22px;
display: block;
text-align: center;
}
/* make the dropdown ul invisible */
.menu ul li ul {
display: none;
z-index:1000;
}
/* specific to non IE browsers */
/* set the background and foreground color of the main menu li on hover */
.menu ul li:hover a {

}
/* make the sub menu ul visible and position it beneath the main menu list item */
.menu ul li:hover ul {
display:block; 
position:absolute; 
top:41px; 
left:0; 
width:110px;
}
/* style the background and foreground color of the submenu links */
.menu ul li:hover ul li a {
display:block; 
background:#fff;
color:#666;
text-align: center;
border-top:1px solid #334365;
font-size:18px;
width:100%;
height:48px;
line-height:48px;
}
/* style the background and forground colors of the links on hover */
.menu ul li:hover ul li a:hover {
background:#e4dbca; 
color:white;
background-color: #213f73;
}
.logo{
	padding-top:30px ;
	float:left;
}
.logo img {
	width: auto;
	height: 100px;
}

.header{
	float: right;
padding-top: 40px;
padding-right: 9px;
}
.banner .banner-box table {margin: 0 auto;}
.bannerl table {margin: 0 auto;}


.mainz{
	width:100%;
	height: 370px;
	margin:0 auto;
	/* padding-top:50px; */
}

.mainb{
	width: 100%;
	height:395px;
	margin:0 auto;
	font-size: 14px;
	color:#666;
}


.mainbl{
	width:1200px;
	height:400px;
	margin:0 auto;
	border: 1px solid #e9e9ec;
	padding-top: 20px;

}
.mainbla{
	float: left;
    width: 560px;

}
.mainblb{
    float: right;
    width: 572px;
}

.mainblbl{
	padding:0 22px;
	width:407px;
	height:60px;
	margin-top:-13px;
}

.mainblbt p{
	width: 80px;
float: left;
font-weight: bold;
color: #0321b3;
font-size: 16px;
padding-top: 20px;
padding-left: 12px;
	}

.mainblbt a:hover{
color:#0321b3
	}	
.mainblat{
	width: 100%;
    height: 37px;
    background: url(template_files/2/images/xxgc/middle-02-H37.png)  12px no-repeat;
}

.mainblat a{
	width: 30px;
    padding-left:92%;
    line-height: 37px;
    font-size: 16px;
    color: #666;
	}

.mainblbt{
	width: 100%;
    height: 37px;
    background: url(template_files/2/images/xxgc/middle-03-H37.png)  12px no-repeat;
}

.mainblbt a{
	width: 30px;
    padding-left: 90%;
    line-height: 37px;
    font-size: 16px;
    color: #666;
	}
	

	







/* 视频、人物故事 */

.maincl{
	width:1200px;
	height:400px;
	margin:0 auto;

}
.maincla{
	float: left;
    width: 560px;
    border: 1px solid #e9e9ec;
}
.mainclb{
    float: right;
    width: 560px;
    border: 1px solid #e9e9ec;
}

.mainclbl{
	padding:0 22px;
	width:407px;
	height:60px;
	margin-top:-13px;
}

.mainclbt p{
	width: 80px;
float: left;
font-weight: bold;
color: #0321b3;
font-size: 16px;
padding-top: 20px;
padding-left: 12px;
	}

.mainclbt a:hover{
color:#0321b3
	}	
.mainclat{
	width: 100%;
    height: 60px;
    background: url(template_files/2/images/xxgc/middle-05.png)  11px no-repeat;
    background-color:#eee;
}

.mainclat a{
	width: 30px;
    padding-left:88%;
    line-height: 67px;
    font-size: 16px;
    color: #666;
	}

.mainclbt{
	width: 100%;
    height: 60px;
    background: url(template_files/2/images/xxgc/middle-06.png)  11px no-repeat;
background-color:#eee;
}

.mainclbt a{
	width: 30px;
    padding-left: 88%;
    line-height: 67px;
    font-size: 16px;
    color: #666;
	}

/* 人物故事end */
















.picture{    border: 1px solid #e9e9ec;
    width: 1245px;
    height:270px;
    margin: 0 auto;
    background-color: #fff;
	font-size: 14px;
	color:#666;}
.pic_t{    height: 37px;
    background: url(template_files/2/images/xxgc/middle-04.png) 11px 8px no-repeat;
    text-align: right;
    padding-top: 20px;
    padding-right: 35px;}
    .pic_t a{
    font-size:16px;}
.pic_c{ padding:5px 20px 0px;}
.pic_c img{ width:282px; height:172px; }
 .photopic_left{ border:0px #ebebeb solid; padding:3px; }
#demo{ overflow:hidden; width:1200px; color:#ff0000;height:200px; }
.fang{  margin:0px 20px 0px 0px; text-align:center; }
.fang p{
	padding-top:9px;
}
.picFit{ overflow: hidden; }
.title{ text-align:center; overflow: hidden; white-space:nowrap; }
.photopic_left a:link,.photopic_left a:visited,.photopic_left a:active{ color:#666;  text-decoration: none; }
.photopic_left a:hover{ color:#666; text-decoration: underline;  }	

.quicklinks {
	width:1200px;
	height: 120px;
	margin: 0 auto;
}
.quicklinks_tit {
	width: 1200px;
    height: 60px;
    background: url(template_files/2/images/xxgc/middle-04.png) 11px 13px no-repeat;
	background-color:#eee;
}
.kstd {
	float: left;
    width: 1250px;
    background: #fff;
    /* height: 60px; */
    padding: 0 0px 0px 21px;

}
.kstd ul li {
	float: left;
	background: url(template_files/2/images/xxgc/li.png) 4px no-repeat;
    margin: 5px 12px;
	font-size: 18px;
    text-indent: 15px;
    list-style-type: none;
    line-height: 45px;
    text-align: left;
}
.linkl{
	    border: 1px solid #e9e9ec;
    width: 1245px;
    height:268px;
    margin: 0 auto;
    margin-top:45px;
    margin-bottom:33px;
    background-color: #fff;
}
.linkl ul{
	width:1250px;
	padding-left:19px;
}
.linkl ul li{
	list-style-type: none;
    padding-right: 10px;
    float: left;
    padding-top:8px;
}
.linkl ul li img{
	width:111px;
	height:87px;
}
.l_t{height: 37px;
    background: url(template_files/2/images/xxgc/middle-05.png) 11px 8px no-repeat;
    text-align: right;
    padding-top: 20px;
    padding-right: 35px;}
    .l_t a{
    font-size:16px;}
.mainbll{
	text-indent:30px;
	padding: 6px 22px;
	line-height: 35px;
	text-align: left;
		background-color:#fff;
	height: 283px;
	}
.mainn{
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    background-color: #fff;
	
}
.maint{
	padding: 20px 0px 26px 12px;
    width: 1201px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    border: 1px solid #e9e9ec;
	
}
.xyxw {
	float: left;
	width: 560px;
	height:300px
}
.xyxw_tit {
	width: 98%;
	background: url(template_files/2/images/xxgc/middle-01-1.png);
	height: 37px;
}
.xyxw_tit a {
	/* width: 30px;
	height: 32px; */
	font-size: 16px;
	color: #666;
	line-height: 32px;
	margin-left: 92%;

}
.swiper-container {
	height: 100%!important;
}
.xyxw ul {
	margin-top: 5px;
	width: 94%;
	height: 100%;
}
.xyxw ul img {
	width: 100%;
	height: 100%;
}
.xyxw ul li {
	background: url(template_files/2/images/xxgc/li.png) 4px no-repeat;
    margin: 0px 3px;
    text-indent: 15px;
    list-style-type: none;
    border-bottom: dotted #909090 1px;
    line-height: 40px;
    height: 40px;
    text-align: left;
}
.xyxw ul li a{
	color:#666;
	font-size:14px;
	}
.xyxw ul li a:hover{
	color:#0321b3;
	}	
.xyxw ul li span{
	float:right;
font-size:14px;
}

.xydt {
	float: right;
	width: 560px;
	background: #fff;
    margin-left: 12px;
}
.xydt_tit{
    width: 98%;
    background: url(template_files/2/images/xxgc/middle-01.png);
    height: 37px;
	}

.xydt_tit a{
	width: 30px;
    height: 32px;
    margin-left: 92%;
    line-height: 32px;
    font-size:16px;
    color:#666
	}

.xydt ul{
		margin-top:5px;
        width: 98%;
    }
.xydt ul li{
	background:url(template_files/2/images/xxgc/li.png) 4px no-repeat;
	margin:0px 3px;
	text-indent:15px;
	list-style-type:none;
	border-bottom:dotted #909090 1px;
	line-height: 60px;
    height: 60px;
	text-align:left;
	overflow: hidden;
	}
.xydt ul li a{
	color:#666;
	font-size:16px;
	}
.xydt ul li a:hover{
	color:#0321b3;
	}	
.xydt ul li span{
	float:right;
font-size:14px;
}
.zyjs{
	float: left;
width: 439px;
background: #fff;
height: 295px;
padding-left: 12px;
}
.zyjs ul{
		margin-top:5px;}
.zyjs ul li a{
	color:#666;
	font-size:13px;
}
.zyjs ul li a:hover{
	color:#0321b3;
}
.zyjs ul li{
	background:url(template_files/2/images/xxgc/li.png) 4px no-repeat;
	margin:0px 3px;
	text-indent:15px;
	list-style-type:none;
	line-height: 35px;
	text-align:left;
}

.xgzx,.spzs{
	float: left;
    width: 98%;
    background: #fff;
    height: 295px;
    padding-left:21px;
}
.xgzx ul,.spzs ul{
		margin-top:3px;}
.xgzx ul li a,.spzs ul li a{
	color:#666;
	font-size: 16px;
}
.xgzx ul li a:hover,.spzs ul li a:hover{
	color:#0321b3;
}
.xgzx ul li,.spzs ul li{
	background:url(template_files/2/images/xxgc/li.png) 4px no-repeat;
	margin:0px 3px;
	text-indent:15px;
	list-style-type:none;
border-bottom:dotted #909090 1px;
	line-height: 60px;
	height: 60px;overflow: hidden;
	text-align:left;
}

.xgzx ul li span,.spzs ul li span{
	float:right;
}

.xgzxr,.rwgs{
	float: left;
    width: 98%;
    background: #fff;
    height: 295px;
    padding-left:13px;
}
.xgzxr ul,.rwgs ul{
		margin-top:3px;}
.xgzxr ul li a,.rwgs ul li a{
	color:#666;
	font-size: 16px;
}
.xgzxr ul li a:hover,.rwgs ul li a:hover{
	color:#0321b3;
}
.xgzxr ul li,.rwgs ul li{
	background:url(template_files/2/images/xxgc/li.png) 4px no-repeat;
	margin:0px 3px;
	text-indent:15px;
	list-style-type:none;
    border-bottom:dotted #909090 1px;
	line-height: 60px;
	height: 60px;
	text-align:left;
	overflow: hidden;
}

.xgzxr ul li span,.rwgs ul li span{
	float: right;

}
.hx{
	height:1px;
	width:1250px;
	margin:0 auto;
	margin-top:23px;
	background-color:#ddc0b8;
}


.foot{
	 width:100%;
	height:150px;
	margin:0 auto;
    background: url(template_files/2/images/xxgc/foot-21.png);
	overflow: hidden;
}


.foot p{
width:1245px;
margin: 0 auto;
	text-align: left;

padding-top: 27px;
color: #fff;
}
.main{
	background-color:#eae3d6;
	width:100%;
	/* min-height:600px; */
	margin:0 auto;
}
.mainll{
	background-color:#fff;
	width:100%;
	/* min-height:600px; */
	margin:0 auto;
}
.mains{
	width:100%;
	margin:0 auto;
	background-color:#fff;
}
.mainl{
	width: 1228px;
	margin:0 auto;
    padding-bottom: 50px;
	background-color: #fff;
}
.mainls{
	width: 1230px;
	margin:0 auto;
}
.left{
	float:left;
	padding-left:22px;
	position: relative;
	top:-30px;

}
.right{
	float:left;
	padding-left:20px;
	position: relative;
		width:960px;

}
.right p{
	text-align:left;
	padding-top:10px;
}
.right ul{
	padding-top:30px;
}
.right ul li{
	background:url(template_files/2/images/xxgc/li2.png) 4px no-repeat;
	background-size: 10px;
	margin:0px 3px;
	text-indent:25px;
	list-style-type:none;
	line-height: 45px;
height: 45px;
		text-align:left;
}
.right ul li span{
	float:right;
}
.right h1{
	padding:40px 40px 20px;
	text-align: left;
	color:#0321b3;
}
.biglm{
	width:225px;
	min-height:800px;
}
.biglm ul li:first-child{
	width:213px;
height:24px;
background:url(template_files/2/images/xxgc/middlel-02.png)  no-repeat;
}
.biglm ul li.lifirst:hover{
	width:213px;
height:24px;
background:url(template_files/2/images/xxgc/middlel-02.png)  no-repeat;
}
.biglm ul li{
	float:left;
	width:213px;
	height:54px;
	line-height:54px;
	list-style-type:none;
	background:url(template_files/2/images/xxgc/middlel-03.png)  no-repeat;
}

.biglm ul li:hover{
	width:213px;
	height:54px;
	line-height:54px;
	list-style-type:none;
	background:url(template_files/2/images/xxgc/middlel-02.png)  no-repeat;
}

.biglm ul li a{
	color:#484748;
	width:229px;
	height:50px;
	line-height:50px;
	text-align: left;
float: left;
padding-left: 40px;
}
.biglm ul li a:hover{
	color:#840427;
}
.lmm{
	    width: 183px;
    height: 57px;
    line-height: 57px;
    color: #fff;
    font-size: 20px;
    background-color: #840427;
    text-align: left;
    padding-left: 42px;
}
.list_tit{
	border-bottom: solid 1px #e6ccd5;
height: 100px;
}
.list_titp{
	border-bottom: solid 1px #e6ccd5;
	height:55px;
	margin-bottom: 30px;
}
.list_titp div{
	    width: 180px;
    height: 55px;
    line-height: 55px;
    font-size: 25px;
    color: #840427;
    padding-top: 5px;
    text-align: left;
}
.list_tits{
	border-bottom: solid 1px #e6ccd5;
height: 50px;
margin-bottom:40px;
text-align: left;
}
.list_tits p{
	width:1230px;
	margin:0 auto;
	line-height:50px
}

.list_tit div{
width: 180px;
height: 30px;
line-height: 30px;
font-size: 30px;
color:#840427;
padding-top: 60px;
    text-align: left;
}
.list_tit span{
	width: 5px;
height: 30px;
background-color: #0321b3;
float: left;
}
.list_tit p{
    float: left;
    line-height: 30px;
    font-size: 13px;
    padding-top: 3px;
}
.bc_t{
	float: right;
	color:#666;
	padding-top:12px;
	padding-right: 25px;
	text-align:right;
	padding-bottom:9px;
	font-size:15px;
}
.bc_t a{
	font-size:15px;
}
.bc_ts{
	
	padding-top:15px;
	float:left;
	padding-left:15px;
	font-size:15px;
}
.bc_ts a{
	font-size:15px;
}
.b_l{
	width:239px;
	float:left;
	height:700px;
	position: relative;
    top: -64px;
  }
.btl{
	width:239px;
	color:#fff;
	height:64px;
	line-height:64px;
	text-align:center;
	background-color:#00377e;
	font-size:24px;
	
}
.btls{
	width:239px;
	color:#fff;
	height:64px;
	line-height:64px;
	text-align:center;
	background-color:#00377e;
	font-size:24px;
	position: relative;
    top: -32px;
    float:left
}
.b_r{
	width:950px;
	margin-left:21px;
	float:left;
}
.bc_c{
	width:1220px;
	margin:0 auto;
	padding-top:75px;
}
.btr{
	width:932px;
	border-bottom:2px solid #cacaca;
	line-height:43px;
	padding-left:22px;
	font-size:24px;
	text-align:left;
}
.b_r_list{
	width:932px;
	float:left;
	height: 750px;
}
.b_r_list li{
	color:#666;
	padding-left:33px;
	width:922px;
	line-height:44px;
	background:url(template_files/2/images/xxgc/middle-08.png) no-repeat 22px 18px;
	border-bottom:1px solid #cacaca;
	    text-align: left;
}
.b_r_list li a{
	padding-left:10px;
	font-size:15px;
	color:#666;
}

.b_r_list li a:hover{
	color:#00377e;
}
.b_r_list li span{
	float:right;
}

.bc_r{
	width:792px;
	float:left;
	margin-left:22px;
}
.btbr{
	line-height:33px;
	color:#00377e;
	text-align:center;
	font-size:25px;
	font-weight:bold;
}
.s_t{
	text-align: center;
	padding-top: 5px;
	margin-bottom: 35px;
	padding-bottom: 15px;
	border-bottom: 2px solid #cacaca;
	line-height: 50px;
}
.bcontent{
	padding-top:44px;
padding-left: 3px;
    padding-right: 3px;
}
.prev{
	padding-top:65px;
	padding-bottom:10px;
}
.menul{
	width:239px;
	float:left;
}
.menul li{
	background:url(template_files/2/images/xxgc/middlebg-03.jpg) top left no-repeat ;
	width:239px;
	height:45px;
	text-align:center;
	line-height:45px;
	margin-bottom:1px;
	border-right: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
}
.menul li a{
	font-size:20px;
	line-height:45px;
}
.menul li a:hover{
	color: #00377e;

}
.menul li:hover{
	background:url(template_files/2/images/xxgc/middlebg-02.jpg)top left no-repeat ;
}
#pages {
	padding-top: 15px; padding-left:20px;  padding-bottom: 80px;
}

#pages a {
	line-height: 22px;
	border: 1px solid #0321b3;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	
}

#pages a.a1 {
	width:56px;
	padding-top: 0;
	padding-right: 5;
	padding-bottom: 0;
	padding-left: 5;
}
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span {
	display:inline-block;
	height:22px;
	line-height:22px;
	background:#0321b3;
	color:#fff;
	text-align:center;
	padding:0 10px;
	font-size: 12px;
}
.clear {
	clear: both;
}
.content{
	text-align:left;
}
.syy{
	padding-top:50px;
	padding-bottom:40px;
}
.syy a{
	color:#0321b3;
}
.z_right1 {
	width: 942px; margin-left: 18px; float: left; min-height: 38px;
}
.bksjy{
	padding-right:13px;
	padding-top:2px;
	width:942px;
}
.bksjy_nav{
	font-size:14px;
	font-weight:bold;
	color:#333;
	margin:0 auto;
	text-align:center;
	padding-top:23px;}
.shizi li{
	width:942px;
	height:100px;
	padding-top:40px;
	float:left;
	list-style: none;
	}
.shizi li a{
	display:block;
	float:left;}
.shizi li a img{
	width:148px;
	height:100px;
	border:1px solid rgba(65,45,45,0.34);}
.shizi li  a{
	color:#213f73;}

.shizi li div{
	padding-top: 21px;
    padding-left: 42px;
    float: left;
    width: 748px;
    height: 100px;}
 .shizi li p{
 text-align:left}
 .page{
 padding-top:110px;
 padding-bottom:51px;}
.ewm{
    position: absolute;
    z-index: 1;
    right: 352px;
	margin-top:15px;
}
.ewm img{
height:120px;
width: auto;
}
.copyright {
    width: 1200px;
    margin: 0 auto;
}


@media screen and (max-width:770px){
	/* 首页start */
	/* header */
	.head {
		height: unset;
	}
	.headtop {
		height: unset;
		width: 100%;
	}
	.header {
		float:left;
		padding: 0;
		height: 40px;
	}
	.clearfix {
		right:unset!important;
		top: -28px!important;
		left: 12px;
	}
	.qwjs {
		top: -28px;
	}
	.logo {
		padding-top: 0px;
	}
	.logo img {
		width: 380px;
        height: auto;
	}
	.menutop {
		display: none;
	}
	.banner {
		width: 430px!important;
	}
	.banner-box {
		min-width: unset!important;
		max-width: unset!important;
		min-height: unset!important;
		max-height: unset!important;
	}
	/*mainz  */
	.mainz {
		width: 430px;
		height: 700px;
		padding-top: 10px;
	}
	.mainn {
		width: 100%;
		height: 350px;
	}
	.maint {
		width: 95%;
		padding: 0 5px;
		height: 96%;
	}
	.xyxw {
		width: 100%;
		height: 325px;
	}
	.xyxw_tit {
		width: 100%;
	}
	.xyxw_tit a {
		margin-left: 350px;
		font-size: 14px;
		line-height: 28px;
	}
	.xyxw ul {
		width: 100%;
		height: 87%;
	}
	.xyxw ul li {

	}
	.xydt {
		width: 100%;
		min-height: 350px;
		margin-top: 18px;
	}
	.xydt_tit {
		width: 100%;
	}
	.xydt_tit a {
		margin-left: 350px;
		font-size: 14px;
		line-height: 28px;
	}
	.mainb {
		height: 730px;
	}
	.mainbl ,.maincl{
		width: 100%;
        height: 715px;
	}
	.mainbla, .maincla {
		width: 100%;
		box-sizing: border-box;
	}
	.mainblat , .mainclat {
		width: 103%;
		margin-left: -10px;
	}
	.mainblat a , .mainclat a {
		padding-left: 378px;
		font-size: 14px;
	}
	.xgzx ,.spzs{
		width: 100%;
		padding-left: 10px;
		box-sizing: border-box;
	}
	.mainblb ,.mainclb{
		width: 100%;
		margin: 0;
		box-sizing: border-box;
	}
	.mainblbt, .mainclbt {
		width: 100%;
	}
	.mainblbt a , .mainclbt a {
		padding-left: 365px;
		line-height: 65px;
		font-size: 14px;
	}
	.xgzxr ,.rwgs{
		width: 100%;
		padding-left: 10px;
		box-sizing: border-box;
	}
	.xgzxr ul li, .rwgs ul li {
		width: unset;
	}
	.quicklinks {
		width: 430px;
		height: 118px;
	}
	.quicklinks_tit {
		width: 100%;
		background-position-x: 2px;
	}
	.kstd {
		width: 100%;
		height: unset;
	}
	/* footer */
	.ewm {
		right: 10px!important;
		margin-top: 7px!important;
	}
	.ewm img {
		width: 86px;
		height: auto;
	}
	.foot p {
		width: 40%!important;
		margin: unset!important;
		padding-top: 2px!important;
		padding-left: 10px!important;
        line-height: 18px!important;
	}
    .copyright {
        margin-left: 20px;
		width: 100%!important;
    }
	/* 首页end */
	/* 栏目页start */
	/* banner */
	#flashBoxu_u5_ {
		width: 430px!important;
		height: auto!important;
	}
	#flashBoxu_u5_ img {
		width: 430px;
    	height: auto;
	}
	/* main */
	.mainl {
		width: 100%;
		padding: 0;
	}
	.b_l {
		display: none;
	}
	.b_r {
		width: 100%;
		margin: 0;
	}
	.bc_t {
		padding:5px 10px 0 0px;
	}
	.btr {
		width: 100%;
		font-size: 18px;
		box-sizing: border-box;
	}
	.b_r_list {
		width: 100%;
		background: unset;
		min-height: 522px;
		height: unset;
		padding: 0;
	}
	.b_r_list li {
		width: 100%;
		padding-left: 15px;
		box-sizing: border-box;
		background: none
	}
	.b_r_list li span {
		padding-right: 8px;
	}
	/* 栏目页end */
	/* 内容页start */
	.mains {
		min-height: 595px;
		height: unset;
	}
	.list_tits {
		margin-bottom: 0px;
		text-align: right;
	}
	.list_tits  p {
		width: 100%;
	}
	.mainls {
		width: 98%;
	}
	.content img {
		width: 100%!important;
		height: auto!important;
	}
	.syy {
		padding-bottom: 20px;
	}
	/* 内容页 end*/
	/* 手机端导航 */
	.mobilenav {
		display: block!important;
	}
	.container-fluid {
		--bs-gutter-x: 0.7rem!important;
	}    
	.bg-body-tertiary {
		--bs-bg-opacity: 0!important;
	}
	.nav-item {
		margin: 10px 0 0 30px!important;
	}
	.nav-link {
		font-size: 18px!important;
	}
	.offcanvas-body {
		padding: 0!important;
	}
}